BODY {
	BACKGROUND: white; FONT-SIZE: 12pt
}
DIV.Heading1 {
	COLOR: #444444; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 20pt; FONT-WEIGHT: bold; MARGIN-BOTTOM: 0.7em; MARGIN-TOP: 0.7em
}
DIV.SubTitle {
	COLOR: #444444; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 19pt; FONT-WEIGHT: bold
}
DIV.heading2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 19pt; FONT-WEIGHT: bold; MARGIN-BOTTOM: 0.8em; MARGIN-TOP: 0.8em
}
DIV.SubHeading2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14pt
}
H2.rubric {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16pt
}
.subrubric {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14pt
}
DIV.heading3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16pt; FONT-WEIGHT: bold; MARGIN-BOTTOM: 0.8em; MARGIN-TOP: 0.8em
}
DIV.SubHeading3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
H4.Section3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14pt
}
H5.Section4 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14pt; FONT-STYLE: italic
}
H3.rubric {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H5.Section5 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12pt
}
P.HeadSec6 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-STYLE: italic
}
P.HeadSec7 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.HeadList {
	FONT-STYLE: italic; MARGIN-TOP: 1em
}
A:link {
	COLOR: #ff0000
}
A:active {
	COLOR: #ff0000
}
A:visited {
	COLOR: #5f5f5f
}
TR.header {
	BACKGROUND: #d6d6d6
}
TR.BibSectionHeading {
	FONT-SIZE: 12pt
}
H1 {
	COLOR: #444444; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 20pt
}
H2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16pt
}
H3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H5 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12pt
}
